/* Class = "NSButton"; ibShadowedToolTip = "This button opens the purchase form on the DSD.net website, if your computer is connected to the internet."; ObjectID = "46"; */
"46.ibShadowedToolTip" = "Je-li váš počítač připojen k internetu, otevře toto tlačítko nákupní formulář na webových stránkách DSD.net.";

/* Class = "NSButtonCell"; title = "OK"; ObjectID = "73"; */
"73.title" = "OK";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "74"; */
"74.title" = "Storno";

/* Class = "NSButtonCell"; title = "Purchase Online…"; ObjectID = "78"; */
"78.title" = "Koupit online…";

/* Class = "NSTextFieldCell"; title = "NAME:"; ObjectID = "79"; */
"79.title" = "NÁZEV:";

/* Class = "NSTextFieldCell"; title = "Street:"; ObjectID = "80"; */
"80.title" = "Ulice:";

/* Class = "NSTextFieldCell"; title = "City:"; ObjectID = "81"; */
"81.title" = "Místo:";

/* Class = "NSTextFieldCell"; title = "User Number:"; ObjectID = "82"; */
"82.title" = "Sériové číslo:";

/* Class = "NSTextFieldCell"; title = "MATCH CODE:"; ObjectID = "83"; */
"83.title" = "PŘÍSTUPOVÝ KÓD:";

/* Class = "NSTextFieldCell"; placeholderString = "NAME or COMPANY (see registration data)"; ObjectID = "84"; */
"84.placeholderString" = "JMÉNO nebo FIRMA (viz registrační data)";

/* Class = "NSTextFieldCell"; title = "Fields with titles in blue must be filled in exactly as given in the received match code data."; ObjectID = "91"; */
"91.title" = "Modrá pole musí být vyplněna přesně podle dat zaslaného přístupového kódu.";

/* Class = "NSTextFieldCell"; title = "This field must be filled in with sensible data in any case."; ObjectID = "92"; */
"92.title" = "Toto pole musí být vyplněno odpovídajícími údají.";
